<MissionGiver.BlacJacBountyDepartment __id="75566702-b3b2-4cce-aa74-59706f461e9a" __path="libs/foundry/records/missiongiver/bounty/blacjacbountydepartment.xml" __type="MissionGiver" description="@LOC_UNINITIALIZED" displayName="@LOC_UNINITIALIZED" entityClass="e39d434b-4ee1-443a-8df6-7da5ea0580a6" headquarters="@LOC_UNINITIALIZED" invitationTimeout="5.0" longCooldown="30.0" mediumCooldown="20.0" shortCooldown="10.0" visitTimeout="20.0">
  <Allies />
  <Enemies />
  <propertiesBB />
</MissionGiver.BlacJacBountyDepartment>